e2guardian(8)

NAME
e2guardian - web content filter

SYNOPSIS

e2guardian [ -c config-file ] [ -v ] [ -h ] [ -N ] [ -q ] [ -Q ] [ -s ] [ -r ] [ -g ] [ -t ] [ -d debuglevel ] [ -i ]

-c config-file
    Use the given config-file.

-v  gives the version number and build options.

-h  Output a short summary of available command line options.

-N  Do not go into the background.

-q  causes e2guardian to kill any running copy.

-Q  kill any running copy AND start a new one with current options.

-s  shows the parent process PID and exits.

-r
     reloads lists and group config files by issuing a HUP, but this does not reset the httpworkers option (amongst others).

-g
     same as -r.

-t
     rotate logs (Issues a USR1).

-d
     allows you to specify a debuglevel.

-i
     read lists from stdin.

COPYRIGHT
e2guardian is copyright Philip Pearce and Frederic Bourgeois